Subject: security drafts

From: [email-masked]
Date: Fri, 25 Oct 2002 14:56:58 -0400 (EDT)

Since the vulnerability draft has expired from the internet-draft
sites, as noted, Yakov asked that I resubmit the draft, post-haste.
I'll send the draft to the internet-drafts address and cc the idr
list, so you should see draft-murphy-bgp-vuln-02.txt momentarily.

If you get the internet draft announcements, you might also see an
announcement of draft-murphy-bgp-protect-02.txt.  That's the dual to
the vulnerabilities draft and is the remaining half of what used to
be the "BGP Security Analysis" draft.  The vulnerabilities draft
refers to the protections draft, so I needed to resubmit both.
But only the vulnerabilities draft draft-murphy-bgp-vuln-02.txt is
under consideration as an idr working group draft.

--Sandy